using System;
using System.Collections.Generic;
using System.Data.Entity.ModelConfiguration;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace GreenTree.Nachtragsmanagement.Data.Mapping.Deviation
{
    public class CategoryMap : EntityTypeConfiguration<Core.Domain.Appendix.Category>
    {
        public CategoryMap()
        {
            ToTable("Category");

            HasKey(f => f.Id);

            Property(f => f.Description);
        }
    }
}
